/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

h1, h2, h3, h4 {
font-family: 'Roboto', sans-serif; font-weight:900;
}

h2 {
    font-size:29px;
    color:#fff;
    margin-bottom:20px;
    line-height:1em;
    }

body {
    background:#ee2e24;
    margin:0;
    padding:0;
    font-family: 'Roboto', sans-serif; font-weight:400;
    font-size:14px;
    line-height:20px;
    }

.container {
    width:999px;
    margin:0 auto;
    }
    
.header {
    height:140px;
    padding-top:48px;
    }

.logo {
    display:block;
    width:174px;
    height:85px;
    background:url('http://www.willalooka.com.au/uploaded_files/image_uploads/logo.jpg') no-repeat;
    text-indent:-9999px;
    }

.main {
    margin-top:2px;
    }

.column {
    width:331px;
    border-right:2px #ee2e24 solid;
    float:left;
    margin:0;
    padding:0;
    }
.column img {
    float:left;
    }
.content-block {
    padding:20px;
    height:200px;
    color:rgba(255,255,255,0.7);
    margin-top:2px;
    float:left;
    }

    .basin {
        background:#000 url('http://www.willalooka.com.au/uploaded_files/image_uploads/basin-stamp.png') no-repeat right bottom;
        }
    .merino {
        background:#cdbaa6 url('http://www.willalooka.com.au/uploaded_files/image_uploads/merino-stamp.png') no-repeat right bottom;
        }
    .eco {
        background:#2c5d2a url('http://www.willalooka.com.au/uploaded_files/image_uploads/eco-stamp.png') no-repeat right bottom;
        }


.column.last-col{
    border-right:none;
    }



.more-details:link, .more-details:visited {
    display:block;
    text-align:center;
    color:#fff;
    padding:13px 0 16px 0;
    margin-top:2px;
    float:left;
    width:100%;
    font-weight:bold;
}

.more-details:hover {
        text-decoration:none;
    }
.grey {
    background:#222;
        transition: background 0.5s;
        -moz-transition: background 0.5s;
        -webkit-transition: background 0.5s;
    }
.sand {
    background:#d8c9ba;
        transition: background 0.5s;
        -moz-transition: background 0.5s;
        -webkit-transition: background 0.5s;
    }
.green {
    background:#5a8159;
        transition: background 0.5s;
        -moz-transition: background 0.5s;
        -webkit-transition: background 0.5s;
    }
.green:hover {
    background:#2c5d2a;
    }
.sand:hover {
    background:#cdbaa6;
    }
.grey:hover {
    background:#000;
    } 
.footer {
    clear:both;
    padding-top:50px;
    font-size:12px;
    color:#fff;
    }
.footer ul {
    margin-bottom:10px;
    }
.footer h4 {
    font-size:16px;
    margin-bottom:10px;
    }

.footer ul li {
    display:inline;
    margin-right:20px;
    }
.footer ul li:after {
    content:"|";
    margin-left:20px;
    color:#ccc;
    }
.footer ul li:last-child:after {
    content:" ";
}
